/* State and Keywordgroupnames */
"ASP Functions" = "Fonctions ASP";
"Keywords" = "Mots-clés";
"Magic Methods" = "Méthodes magiques";
"Numbers" = "Nombres";
"FunctionRegex" = "Appels de fonction";
"ASP Delimiter" = "<Délimiteur %asp>";
"SingleComment" = "'Commentaire";
"Comment" = "/* Commentaire */";
"SingleComment2" = "// Commentaire";
"String" = "\"Chaînes\"";
"String2" = "'Chaînes'";
"HTML Tags" = "Balises HTML";
"ASP Tags" = "Balises ASP";
"Attributes in Tags" = "Attributs dans les balises";
"Strings" = "\"Chaînes\"";
"Entities" = "Entités";
"ASP Include" = "<!-- #inclure -->";
"HTMLComment" = "<!-- commentaire -->";
"Attributes in HTML Tags" = "Attributs dans les balises";
"Strings in HTML Tags" = "\"Attributs dans les balises\"";
"Strings in HTML Tags 2" = "'Attributs dans les balises'";
"ASP in Strings" = "ASP dans les chaînes";
"HTML Comment Tag" = "<!-- Balises de commentaire -->";
"Inline ASP" = "ASP en ligne";
"Inline VBScript" = "VBScript en ligne";
"ASP/VBScript Code" = "Code ASP/VBScript";
"ASP in Tags" = "ASP dans les balises";

/* State and Keywordgroupnames */
"/XML/Tags" = "Balises";
"/XML/Strings in Tags" = "\"Attributs dans les balises\"";
"/XML/Single Strings in Tags" = "'Attributs dans les balises'";
"/XML/Attributes in Tags" = "Attributs dans les balises";
"/XML/Entities" = "Entités";
"/XML/Comment" = "<!-- Commentaire -->";
"/XML/CDATA" = "<![CDATA[...]]>";
"/XML/Doctype" = "<!Déclaration>";
"/XML/Escape" = "<?Prologue?>";
"/XML/SGML Double Dash" = "Avertissement de commentaire SGML invalide";

"Inline CSS" = "Feuille de style locale";
"Inline JavaScript" = "JavaScript en ligne";
"Style Tags" = "Balises de style";
"Opening Style Tag" = "Balise de style d’ouverture";
"Script Tags" = "Balises de script";
"Opening Script Tag" = "Balise de script d’ouverture";

"/CSS/CSS Attributes" = "Attributs CSS";
"/CSS/CSS Keywords" = "Mots-clés CSS";
"/CSS/CSS Digits" = "Chiffres CSS";
"/CSS/CSS Colors" = "Couleurs CSS";
"/CSS/AutodocComment" = "/*\" Commentaire CSS \"*/";
"/CSS/Comment" = "/* Commentaire CSS */";
"/CSS/SingleComment" = "// Commentaire CSS";
"/CSS/String" = "\"Chaînes CSS\"";
"/CSS/Inside curly brackets" = "{CSS entre accolades}";
"/CSS/Round bracket" = "(CSS entre parenthèses)";
"/CSS/SingleString" = "'Chaînes CSS'";
"/CSS/Attribute state" = "état d’attribut CSS";

"/JavaScript/Keywords" = "Mots-clés JavaScript";
"/JavaScript/Numbers" = "Nombres JavaScript";
"/JavaScript/Characters" = "Caractères JavaScript";
"/JavaScript/FunctionRegex" = "Appels de fonction JavaScript";
"/JavaScript/AutodocComment" = "/*\" Commentaire JavaScript \"*/";
"/JavaScript/Comment" = "/* Commentaire JavaScript */";
"/JavaScript/SingleComment" = "// Commentaire JavaScript";
"/JavaScript/String" = "\"Chaînes JavaScript\"";
"/JavaScript/SingleString" = "'Chaînes JavaScript'";
"/JavaScript/Regular Expressions" = "Expressions régulières JavaScript";
"/JavaScript/Escaped Characters" = "Caractères d’échappement JavaScript";